@charset "UTF-8";
html {box-sizing: border-box; }
*, *:before, *:after {box-sizing: inherit;}
html {font-size: 15px}

@media (max-width: 991px) {
    html {font-size: 14px}
}

@media (max-width: 767px) {
    html {font-size: 12px}
}
body{
    background-color:#1f1f1f;
    font-family: PingFang SC,"微软雅黑", arial, helvetica, clean, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    word-wrap: break-word;
    line-height: 180%;
    width:100%;
    height:100%;
    overflow:hidden;
}
img{line-height: 1;font-size: 0;vertical-align: top;height: auto;max-width: 100%;}
a{ text-decoration:none; }
a:visited,a:active,a:focus,a:hover{ text-decoration:none; }
.notice {color: #ec4c4c  }
.pos-r{position: relative }
.ov-h {overflow: hidden}
.ts300{ transition:.3s all;-webkit-transition:.3s all; }
.blue{ color:#006df4!important; }
.verticle-mode {writing-mode: tb-rl; -webkit-writing-mode: vertical-rl;writing-mode: vertical-rl; }
.comWidth{ width:66%;height:100%;min-width:800px;max-width:1000px;margin:0 auto; }
/*@font-face {*/
    /*font-family: FZZD;*/
    /*src: url('../font/FZZD.TTF');*/
/*}*/
/*.fzzd { font-family:FZZD!important; }*/

@font-face {
    font-family: 'iconfont';  /* project id 512656 */
    src: url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.eot');
    src: url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.woff') format('woff'),
    url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.svg#iconfont') format('svg');
}
.iconfont{ font-family:'iconfont'!important; }
/***************************** start ************************/
.wrap{ position:absolute;z-index:0;left:0;top:0;width:100%;height:100%;overflow:hidden; }
.g-header{ position:relative; }
.g-footer{ position:absolute;z-index:100;bottom:0;width:100%;padding-bottom:1rem;text-align:center;color:rgba(255,255,255,.5);font-size:.9rem; }
.g-main{ position:relative;width:100%;height:100%;transition:.3s filter;-webkit-transition:.3s filter; }
.g-banner{ position:absolute;z-index:-1;left:0;top:0;width:100%;height:100%; }
.g-banner img{ position:absolute;left:50%;top:50%;min-height:100%;min-width:100%;max-width:inherit;transform:translate3d(-50%,-50%,0);-webkit-transform:translate3d(-50%,-50%,0); }
.g-aside{ position:fixed;z-index:99;right:0;top:0; }

/* hamburger */
#hamburger {
    display: block;
    -webkit-transform: translateZ(0);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 300;
    cursor: pointer;
    width: 35px;
    margin-right:40px;
    margin-top:35px;
}
#hamburger .icon-bar {
    display: block;
    width: 35px;
    height: 3px;
    border-radius: 1px;
    background: #fff;
    margin-bottom: 9px;
    -webkit-transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transform-origin: center left;
    -moz-transform-origin: center left;
    -ms-transform-origin: center left;
    -o-transform-origin: center left;
    transform-origin: center left;
    position: relative;
}
#hamburger .icon-bar:nth-child(2){ width:30px; }
#hamburger .icon-bar:nth-child(3){ width:25px; }
#hamburger.active .icon-bar:nth-child(1){
    background-color: #FFF;
    width: 35px;
    -webkit-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg);
}
#hamburger.active .icon-bar:nth-child(2){
    -webkit-transform: translate(-35px, 0);
    -moz-transform: translate(-35px, 0);
    -ms-transform: translate(-35px, 0);
    transform: translate(-35px, 0);
    opacity: 0;
}
#hamburger.active .icon-bar:nth-child(3){
    background-color: #FFF;
    width: 35px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* logo */
.u-logo{ display:block;width:auto;max-width:143px;margin-left:40px;margin-top:14px;position:absolute;left:0;top:0;z-index:300; }
.u-logo img{ width:auto;max-height:72px;display:block; }

/* aside */
.g-aside{ position:fixed;z-index:101;right:0;top:0;width:120px;height:100%;background-color:#1f1f1f;padding-top:100px; }
.g-aside .aside-tit{ color:#fff;font-size:1.6rem;margin:60px 0 0 45px;position:relative; }
.g-aside .aside-tit:before{ content:'';position:absolute;top:-35px;left:50%;width:1px;height:20px;background-color:#fff; }
.g-aside .aside-tit:after{ content:'';position:absolute;bottom:-35px;left:50%;width:1px;height:20px;background-color:#fff; }
.g-aside .aside-img{ display:block;margin:70px auto 0;width:28px;}
.g-aside .aside-share{ position:absolute;bottom:60px;left:0;width:100%;text-align:center;color:#fff;font-size:2rem; }
.g-aside .aside-share:hover{ color:#006df4 }
.g-aside .aside-share:hover,
.g-aside .aside-share:active,
.g-aside .aside-share:visited{ text-decoration:none!important;color:#fff!important; }

/* loading */
.g-loading{ position:absolute;z-index:301;left:0;top:0;width:100%;height:100%;overflow:hidden;background-color:#1f1f1f;padding:100px 0 60px 0;transform:translateY(0);-webkit-transform:translateY(0);transition:.5s transform;-webkit-transition:.5s transform;}
.g-loading.close{ transform:translateY(100%);-webkit-transform:translateY(100%); }
.g-loading .inner{ position:relative;width:100%;height:80%;max-height:680px;background-color:#262626;text-align:center;color:#fff; }
.g-loading .inner .word-list{ width:100%;height:100%; }
.g-loading .word-1,
.g-loading .word-2,
.g-loading .word-3{ position:relative; }
.g-loading .word-1{ height:12%;font-size:4rem; }
.g-loading .word-1 span{ font-size:5rem; }
.g-loading .word-2{ height:10%;font-size:4rem; }
.g-loading .word-2 span{ font-size:5rem; }
.g-loading .word-3{ height:18%;text-align:center; }
.g-loading .word-3 .item{ display:inline-block; }
.g-loading .word-3 .item:nth-child(2){ margin:0 5%; }
.g-loading .word-3 .item .num{ font-size:4rem;margin-bottom:40px; }
.g-loading .word-3 .item .info{ font-size:1.8rem; }
#loading-line{ width:0%;height:1px;background-color:#006df4;position:relative;transition:5s width ease-in-out;-webkit-transition:5s width ease-in-out; }
/*.g-loading .loading-img{ position:absolute;left:50%;top:20px;z-index:302;width:143px;margin-left:-72px; }*/

/* slider1 */
#slider-1{ width:100%;height:100%;padding:100px 0 60px 0; }
#slider-1 .slider{ width:100%;height:80%;max-height:680px;border-bottom:1px solid #858585 }
#slider-1 .slider .slider1{ width:100%;height:100%; }
#slider-1 .slider .slider1 .swiper-slide{ display:block;position:relative; }
#slider-1 .slider .slider1 .swiper-slide .bg{ position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);min-width:100%;min-height:100%;max-width:inherit; }
#slider-1 .info{ position:relative;width:100%;height:20%;max-height:300px; }
.custom-btn{ cursor:pointer;position:absolute;z-index:20;top:50%;color:rgba(255,255,255,.8);font-size:28px;transform:translateY(-50%);-webkit-transform:translateY(-50%); }
.custom-btn .word{ vertical-align: middle;opacity:.5; }
.custom-prev{ left:3%; }
.custom-next{ right:3%; }
.custom-btn:hover{ color:#006df4; }
#custom-pagination{ position:absolute;bottom:0;z-index:20;width:100%;text-align:center;transform:translateY(50%); }
#custom-pagination .item{ display:inline-block;margin:0 5%;position:relative;}
#custom-pagination .item .circle{ width:10px;height:10px;border-radius:50%;background-color:#fff;position:relative;z-index:21;transition:.3s all;-webkit-transition:.3s all;transform:scale(1);-webkit-transform:scale(1); }
#custom-pagination .item.active .circle{ transform:scale(1.5);-webkit-transform:scale(1.5);}
#custom-pagination .item .thumb{ position:absolute;left:50%;bottom:-42px;width:140px;height:120px;margin-left:-70px;z-index:22; }
#custom-pagination .item .thumb img{ width:100%;height:76px;background-color:#fff;padding:2px 2px 0 2px;transform-origin:50% 100%;-webkit-transform-origin:50% 100%;transform:scaleY(0);-webkit-transform:scaleY(0);transition:.3s all;-webkit-transition:.3s all;opacity:0; }
#custom-pagination .item .thumb .num{ width:100%;height:42px;line-height:42px;background-color:#fff; font-size:24px;transform-origin:50% 0;-webkit-transform-origin:50% 0;transform:scaleY(0);-webkit-transform:scaleY(0);transition:.3s all;-webkit-transition:.3s all;opacity:0;}
#custom-pagination .item .thumb:hover img{ transform:scaleY(1);opacity:1; }
#custom-pagination .item .thumb:hover .num{ transform:scaleY(1);opacity:1; }

/* 轮播页 */
#slider-1 .info .item{ visibility: hidden; width:100%;height:100%;position:absolute;left:0;top:0;z-index:20; }
#slider-1 .info .item.curr{ visibility: visible; }
#slider-1 .info .item .inner{color:#fff;width:100%;height:100%; }
#slider-1 .info .item .inner .en{ font-size:1rem;margin-bottom:5px; }
#slider-1 .info .item .inner .zh{ font-size:1.2rem;line-height:1.5; }
#slider-1 .info .item .inner .more{ display:block;margin:15px auto 0;width:100px;height:30px;line-height:30px;border:1px solid #fff;border-radius:30px;text-align:center;font-size:16px;color:#fff; }
#slider-1 .info .item .inner .more:hover{ background-color:#fff;color:#1f1f1f;text-decoration:none; }

/* navbar */
.g-navbar{ position:absolute;z-index:199;width:100%;height:100%;overflow:hidden;background-color:rgba(33,33,33,.8);transform-origin:50% 0;-webkit-transform-origin:50% 0;transform:translateY(-100%);-webkit-transform:translateY(-100%);transition:.5s all;-webkit-transition:.5s all;opacity:0;  }
.g-navbar.open{ transform:translateY(0);-webkit-transform:translateY(0);opacity:1; }
.blur{ filter:blur(48px);-webkit-filter:blur(48px);-moz-filter:blur(48px);-ms-filter: blur(48px);  }
.g-navbar .logo{ display:block;width:17.8%;max-width:320px;margin:0 auto; }
.g-navbar .navbar{ width:70%;min-width:1170px;margin:0 auto;text-align:center; }
.g-navbar .navbar .item{ display:inline-block;position:relative;width:16.6%; }
.g-navbar .navbar .item:not(:last-child){ margin-right:-5px; }
.g-navbar .navbar .item a{ color:rgba(255,255,255,.5); }
.g-navbar .navbar .item:hover a{ text-decoration:none; }
.g-navbar .navbar .item:hover .parent,
.g-navbar .navbar .item .child a:hover{ color:rgba(255,255,255,1); }
.g-navbar .navbar .item .parent{ font-size:1.6rem;position:relative;z-index:20; }
.g-navbar .navbar .item:not(:last-child):after{ content:'';position:absolute;right:0;top:50%;width:40px;height:1px;margin-right:-20px;background-color:rgba(255,255,255,.5); }
.g-navbar .navbar .item .child{ position:absolute;left:0;top:0;width:100%;padding-top:30px;transform:translateY(40px);-webkit-transform:translateY(40px);opacity:0;transition:.3s all;-webkit-transition:.3s all; }
.g-navbar .navbar .item .child a{ display:block;text-align:center;font-size:1.6rem;margin-top:20px;position:relative;  }
.g-navbar .navbar .item .child a:before{ content:'';position:absolute;left:20px;top:50%;width:12px;height:2px;background-color:#fff;display:none; }
.g-navbar .navbar .item .child a:after{ content:'';position:absolute;right:20px;top:50%;width:12px;height:2px;background-color:#fff;display:none; }
.g-navbar .navbar .item:hover .child{ transform:translateY(0);-webkit-transform:translateY(0);opacity:1; }
.g-navbar .navbar .item .child a:hover:before{ display:block; }
.g-navbar .navbar .item .child a:hover:after{ display:block; }
.g-blur{ width:100%;height:100%;position:absolute;z-index:90;transition:.5s all;-webkit-transition:.5s all; }

/* about */
#m-about{  }
#m-about .about-inner{ width:100%;height:100%; }
#m-about .about-inner .item{ display:block;border-left:1px solid rgba(0,0,0,.1);position:relative;overflow:hidden; }
#m-about .about-inner .item .about-bg{ z-index:1;position:absolute;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);min-height:100%;max-width:inherit; }
#m-about .about-inner .item:before{ content:'';position:absolute;z-index:2;width:100%;height:100%;background-color:transparent;transition:.3s all;-webkit-transition:.3s all; }
#m-about .about-inner .item:hover:before{ background-color:rgba(0,109,244,.8); }
#m-about .about-inner .item .word{ text-align:center;position:absolute;left:0;top:0;z-index:10;width:100%;height:100%; }
#m-about .about-inner .item .word .icon{ display:inline-block; }
#m-about .about-inner .item .word .tit{ font-size:2.2rem;color:#fff; }
#m-about .about-inner .item .word .en{ font-size:1.6rem;color:#fff; }
#m-about .about-inner .item .word .line{ width:16.6%;height:4px;background-color:#006df4;margin:0 auto; }
#m-about .about-inner .item:hover .word .line{ background-color:#fff; }
#m-about .about-inner .item .word .arrow{ width:42px;height:42px;line-height:42px;color:#fff;border:1px solid #fff;transform:rotate(45deg);-webkit-transform:rotate(45deg);margin:0 auto; }
#m-about .about-inner .item .word .arrow .iconfont{ display:block;font-size:1.6rem;transform:rotate(-45deg);-webkit-transform:rotate(-45deg); }
#m-about .about-inner .item:hover .word .arrow{ background-color:#fff; }
#m-about .about-inner .item:hover .word .arrow .iconfont{ color:#006df4 }

/* about-detail */
#m-about-detail{  }
#m-about-detail .about-detail{ position:relative;width:100%;height:100%; }
.about-back{ position:absolute;z-index:300;right:0;top:0;font-size:2.6rem;color:#fff;margin-right:40px;margin-top:35px;opacity:.8; }
.about-back:hover{ opacity:1; }
.about-tab{ height:30%;padding-top:100px; }
.about-main{ height:70%; }
.com-tabs{ text-align:center;z-index:10;position:absolute;bottom:30%;left:0;width:100%; }
.com-tabs a{ font-size:1.1rem;color:#fff;padding:.4rem 1rem;background-color:transparent;border-radius:3px;margin:0 15px;  }
.com-tabs a.curr,
.com-tabs a:hover{ background-color:#006df4; }
.com-about-edit{ height:300px;color:#fff;padding:30px 20px 33px 50%;background-color:rgba(255,255,255,.1); }
.com-about-edit .com-p{ padding-right:50px;width:100%;height:100%;overflow-y:auto;overflow-x:hidden;font-size:1rem; }
.com-about-pic{ position:absolute;z-index:20;left:0;bottom:40px;width:50%;max-height:350px;text-align:center; }
.com-about-pic img{ width:80%;max-width:80%;max-height:100%; }
.about-main .item{ position:absolute;z-index:20;left:0;top:0;width:100%;height:100%;transform:translate3d(0,40px,0);-webkit-transform:translate3d(0,40px,0);opacity:0;visibility: hidden;transition:.5s all;-webkit-transition:.5s all;  }
.about-main .item.open{ transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);opacity:1;visibility: visible; }
.com-about-page{ position:absolute;bottom:60px;left:0;width:100%;text-align:center;height:20%;padding-top:20px;border-top:1px solid rgba(255,255,255,.2) }
.com-about-page a{ display:inline-block;color:rgba(255,255,255,.5);font-size:1.5rem;margin:0 5%;position:relative; }
.com-about-page a:before{ content:'';position:absolute;top:-23px;left:50%;margin-left:-3%;width:6px;height:6px;border-radius:50%;background-color:rgba(255,255,255,.5);transform:scale(1);-webkit-transform:scale(1);transition:.3s all;-webkit-transition:.3s all; }
.com-about-page a:hover,
.com-about-page a.curr{ color:rgba(255,255,255,1); }
.com-about-page a:hover:before,
.com-about-page a.curr:before{ transform:scale(1.5);-webkit-transform:scale(1.5);background-color:rgba(255,255,255,1); }
.com-about-page a .work{ font-size:1.1rem;margin-top:5px; }
.com-about-slider{ height:320px;color:#fff;background-color:transparent; }
.slider2{ width:100%;height:100%;padding:46px 0; }
.slider2 .swiper-slide{ width:100%;height:100%; }
.slider2 .swiper-slide .inner{ width:100%;height:100%;overflow:hidden;padding:0 15px; }
.worker-img{ width:30%;position:relative; }
.worker-img img{ position:absolute;left:50%;top:50%;margin:-80px 0 0 -80px;width:160px;height:160px;border-radius:50%;border:1px solid #fff; }
.worker-intro{ height:100%;overflow-y:auto;overflow-x:hidden;padding:20px 0; }
.worker-intro::-webkit-scrollbar{ display:none; }
.worker-intro .com-p{font-size:1rem;padding-right:20px; }
.about-slider-btn a{ position:absolute;z-index:22;top:50%;margin-top:-40px;width:40px;height:80px;line-height:80px;text-align:center;background-color:rgba(255,255,255,.1);font-size:2rem;color:#fff; }
.about-slider-btn a.slider-prev{ left:-40px; }
.about-slider-btn a.slider-next{ right:-40px; }
.about-slider-btn a:hover{ background-color:#006df4; }

/* 服务范围 */
#m-service{  }
#m-service .service-inner{ width:100%;height:100%;position:relative; }
.service-slider{ z-index:20;position:absolute;left:0;top:50%;width:100%;height:30%;border-top:1px solid #aaa;border-bottom:1px solid #aaa;transform:translateY(-50%);-webkit-transform:translateY(-50%); }
.slider3{ height:99.9%;overflow:hidden; }
.slider3 .swiper-slide{ width:100%;height:100%;overflow:hidden; }
.slider3 .swiper-slide .inner{ width:100%;height:100%; }
.slider3 .service-img{ width:35%;height:100%;position:relative;overflow:hidden;float:left; }
.slider3 .service-img img{ position:absolute;left:50%;top:50%;min-width:100%;min-height:100%;max-width:inherit;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%); }
.slider3 .service-intro{ position:relative;float:left;width:65%;box-sizing:border-box;padding:60px 60px 60px 60px; }
.slider3 .service-intro .com-p{ color:#fff;font-size:1rem;width:100%;height:100%;overflow-y:auto;overflow-x:hidden; }
.slider3 .service-intro .com-p::-webkit-scrollbar{ display:none; }
.slider3 .service-intro .more{ position:absolute;right:60px;bottom:10px;display:inline-block;width:90px;height:32px;line-height:32px;text-align:center;font-size:1.2rem;color:#fff;border:1px solid rgba(255,255,255,.5);border-radius:20px; }
.slider3-arrow{ z-index:30;position:absolute;right:0;top:0;width:220px;height:100%;background-color:rgba(255,255,255,.1);display:table; }
.slider3-arrow .arrow-num{ width:50%;height:100%;text-align:center;display:table-cell;vertical-align:middle;font-size:4rem;color:#006df4;font-weight:bold; }
.slider3-arrow .arrow-btn{ width:100%;height:100%;display:block; }
.slider3-arrow .arrow-btn a{ width:100%;height:50%;display:block;text-align:center;position:relative; }
.slider3-arrow .arrow-btn a span{ position:absolute;left:50%;top:50%;font-size:3rem;color:rgba(255,255,255,.5);transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%); }
.slider3-arrow .arrow-btn a:hover{ background-color:rgba(255,255,255,.5); }
.slider3-arrow .arrow-btn a:hover span{ color:rgba(255,255,255,1) }
.service-tit{ position:absolute;top:20px;left:60px;color:#fff;font-size:2rem; }

.g-popup{ position:absolute;left:0;top:0;width:100%;height:100%;z-index:400;background-color:rgba(0,0,0,.8);opacity:0;visibility: hidden; transition:.3s all;-webkit-transition:.3s all;}
.g-popup .popup-inner{ transform:scale(.8);-webkit-transform:scale(.8);opacity:0;position:absolute;z-index:1;left:20%;top:15%;width:60%;height:70%;background-color:#272727;transition:.3s all;-webkit-transition:.3s all; }
.g-popup .popup-close{ display:block;position:absolute;z-index:2;right:-60px;top:0;width:60px;height:60px;line-height:60px;font-size:2rem;text-align:center;color:#026aea;border:1px solid #026aea; }
.g-popup .popup-close:hover{ background-color:#026aea;color:#fff; }
.g-popup .popup-inner .popup-ov{ width:100%;height:100%;overflow:hidden;position:relative; }
.g-popup .popup-inner .popup-head{ text-align:center;padding-bottom:30px;border-bottom:1px solid #767676;position:relative;z-index:2; }
.g-popup .popup-inner .popup-head:after{ content:'';z-index:3;position:absolute;bottom:-1px;left:50%;width:80px;height:4px;background-color:#026aea;margin-left:-40px; }
.g-popup .popup-inner .title{ font-size:2rem;color:#026aea;font-weight:bold; }
.g-popup .popup-inner .en{ font-size:1.1rem;color:#fff;margin-top:20px; }
.g-popup .popup-inner .sub{ font-size:1.1rem;color:#fff;margin-top:15px; }
.g-popup .popup-inner .sub span{ margin:0 20px; }
.g-popup .popup-inner .popup-body{ position:absolute;left:0;top:0;width:100%;height:100%;padding-top:100px; }
.g-popup .popup-inner .com-p{ padding:20px 0;width:100%;height:100%;overflow-y:auto;overflow-x:hidden;font-size:1rem;color:#fff;line-height:1.6; }
.g-popup.open{ opacity:1;visibility: visible; }
.g-popup .popup-inner.open{ transform:scale(1);-webkit-transform:scale(1);opacity:1; }

/* 项目展示 */
#m-project{  }
#m-project .project-inner{ width:100%;height:100%;position:relative; }
.project-slider{ margin-right:-40px;position:absolute;z-index:30;left:0;top:50%;width:100%;padding:0 60px;transform:translateY(-50%);-webkit-transform:translateY(-50%); }
.slider4{ width:100%;height:100%;overflow:hidden; }
.slider4 .swiper-slide{ width:100%;height:100%;box-sizing: border-box; }
.slider4 .swiper-slide .inner{ width:100%;height:100%;font-size:0; }
.slider4 .swiper-slide .inner .pro-item{ width:25%;display:inline-block;margin-bottom:10px; }
.slider4 .swiper-slide .inner .pro-item .pro-inner{ width:90%;margin:0 auto;position:relative; }
.slider4 .swiper-slide .inner .pro-item .pro-inner:after{ content:'';display:block; width:100%;padding-bottom:70%; }
.slider4 .swiper-slide .inner .pro-item .pro-inner img{ position:absolute;left:0;top:0;width:100%;height:100%; }
.slider4 .swiper-slide .inner .pro-item .pro-inner .pro-hover{ display:flex;align-items:center;-webkit-align-items:center;justify-content: center;-webkit-justify-content:center;position:absolute;z-index:12;width:100%;height:100%;visibility:hidden;opacity:0;background-color:#006df4;text-align:center;transition:.3s all;-webkit-transition:.3s all;}
.slider4 .swiper-slide .inner .pro-item .pro-inner .pro-hover .tit{ font-size:1.6rem;color:#fff; }
.slider4 .swiper-slide .inner .pro-item .pro-inner .pro-hover .more{ display:inline-block;width:90px;height:32px;line-height:32px;text-align:center;color:#fff;border:1px solid #fff;border-radius:30px;font-size:1rem; }
.slider4 .swiper-slide .inner .pro-item .pro-inner .pro-hover .more:hover{ background-color:#fff;color:#006df4 }
.slider4 .swiper-slide .inner .pro-item .pro-inner .pro-hover .content{  text-align:center;padding:0 15px; }
.slider4 .swiper-slide .inner .pro-item:hover .pro-hover{ opacity:1;visibility:visible; }


.slider4-arrow{ position:absolute;z-index:30;bottom:-50px;left:0;width:100%;text-align:center; }
.slider4-arrow a{ color:#fff;display:inline-block;margin:0 20px;border-radius:50%;width:36px;height:36px;line-height:36px;background-color:rgba(0,0,0,.5); }
.slider4-arrow a:hover{ background-color:#026aea;color:#fff; }

/* 新闻中心 */
#m-news{  }
#m-news .news-inner{ width:100%;height:100%;position:relative; }
.news-slider{ padding:0 15px;z-index:20;position:absolute;left:50%;top:50%;width:100%;max-width:1000px;height:600px;transform:translate(-50%,-50%) scale(1);-webkit-transform:translate(-50%,-50%) scale(1); }
.slider5{ height:99.9%;overflow:hidden; }
.news-tabs{ width:160px;padding-right:40px; }
.news-tabs a{ display:block;padding-right:36px;padding-top:70px;letter-spacing:2px;border:1px solid #006df4;width:100px;height:50%;color:rgba(255,255,255,.5);font-size:2rem;background-color:transparent; }
.news-tabs a.curr{ color:#fff;background-color:#026aea }
.news-list{ box-sizing:border-box; }
.news-list .item{ width:100%;height:25%;padding-top:20px;overflow:hidden;cursor:pointer; }
.news-list .item .date{text-align:center;width:100px;min-width:100px;height:100px;background-color:transparent;color:#fff;border:1px solid #006df4; }
.news-list .item .date .day{ font-size:2.1rem;color:#fff;font-weight:bold;padding:15px 0; }
.news-list .item .date .yymm{ font-size:1.1rem;color:#fff; }
.news-list .item:hover .date{ background-color:#026aea;  }
.news-list .item .info{ padding: 0 30px; }
.news-list .item .info .title{ color:#fff;position:relative; }
.news-list .item .info .title:after{ content:'';position:absolute;bottom:0;left:0;width:100px;height:2px;background-color:#006df4; }
.news-list .item .info .com-p{ font-size:1rem;color:rgba(255,255,255,.8); }
.slider5-arrow{ position:absolute;z-index:30;bottom:-60px;left:0;width:100%;text-align:center; }
.slider5-arrow a{ color:#fff;display:inline-block;margin:0 20px;border-radius:50%;width:36px;height:36px;line-height:36px;background-color:rgba(0,0,0,.5); }
.slider5-arrow a:hover{ background-color:#026aea;color:#fff; }

/* 联系我们 */
#m-contact{  }
#m-contact .contact-inner{ width:100%;height:100%;position:relative; }
.contact-box{ padding:0 15px;position:absolute;z-index:20;left:50%;top:50%;width:100%;max-width:1000px;height:600px;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%); }
.contact-head{ padding-bottom:25px;position:relative; }
.contact-head:after{ content:'';position:absolute;bottom:0;left:0;width:100px;height:2px;background-color:#006df4 }
.contact-head .title{ font-size:2rem;color:#fff;font-weight:bold; }
.contact-head .en{ font-size:1.8rem;color:#fff;margin-top:20px;font-weight:100; }
.contact-info{ font-size:1.1rem;color:#fff; }
.contact-info div{ margin-top:20px; }
.contact-input{ margin:30px 0; }
.contact-input .input-item{ width:50%;float:left; }
.contact-input .input-left{ padding-right:20px; }
.contact-input .input-left input{ margin-bottom:15px;background-color:rgba(255,255,255,.3);border-radius:10px;border:1px solid transparent;height:56px;font-size:1.1rem;color:#fff; }
.contact-input .input-left input::placeholder,
.contact-input .input-right textarea::placeholder{ color:#fff; }
.contact-input .input-right textarea{ resize:none;background-color:rgba(255,255,255,.3);border-radius:10px;border:1px solid transparent;height:198px;font-size:1.1rem;color:#fff; }
.contact-submit{ display:block;width:240px;height:54px;color:#fff;font-size:1.2rem;background-color:#006df4!important;border:none!important;border-radius:10px!important; }
.contact-input .input-item input:focus,
.contact-input .input-item textarea:focus{ border-color:#006df4 }


@media screen and (min-width:768px){
    .slider3{ margin:0 220px 0 0; }
    .g-popup .popup-inner{ padding:30px 50px; }
    /*.project-slider{ height:300px;top:50%;margin-top:-150px; }*/
    .slider4 .swiper-slide .inner .pro-item .pro-inner .pro-hover .tit{ font-size:1.1rem;color:#fff; }
    .slider4 .swiper-slide .inner .pro-item .pro-inner .pro-hover .more{ margin-top:10px;width:60px;height:24px;line-height:24px;font-size:.9rem;border-radius:20px; }
    .news-slider{ height:500px;transform:translate(-50%,-50%) scale(.85);-webkit-transform:translate(-50%,-50%) scale(.85); }
    .news-list .item .info .title{ font-size:1.2rem;padding-bottom:8px;margin-bottom:8px; }
    .news-list .item .info .com-p{ font-size:1rem; }
    .contact-box{ height:500px; }
    .layout{ width:100%;height:100%;padding-right:80px; }
    .g-aside{ width:80px; }
    #hamburger{ margin-right:20px; }
    .g-aside .aside-tit{ margin-left:30px; }
}
@media screen and (min-width:1200px){
    .slider3{ margin:0 220px 0 8%; }
    .g-popup .popup-inner{ padding:60px 100px; }
    /*.project-slider{ height:500px;top:50%;margin-top:-250px; }*/
    .slider4 .swiper-slide .inner .pro-item .pro-inner .pro-hover .tit{ font-size:1.6rem;color:#fff; }
    .slider4 .swiper-slide .inner .pro-item .pro-inner .pro-hover .more{ width:90px;height:32px;line-height:32px;border-radius:30px;margin-top:30px; }
    .news-slider{ height:560px;transform:translate(-50%,-50%) scale(.95);-webkit-transform:translate(-50%,-50%) scale(.95); }
    .news-list .item .info .title{ font-size:1.5rem;padding-bottom:15px;margin-bottom:15px; }
    .news-list .item .info .com-p{ font-size:1rem; }
    .contact-box{ height:600px; }
    .layout{ width:100%;height:100%;padding-right:120px; }
    #hamburger{ margin-right:40px; }
    .g-aside{ width:120px; }
    .g-aside .aside-tit{ margin-left:45px; }
}




